<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="CSS/font-awesome.css">
    <link rel="stylesheet" href="CSS/estilo contactanos.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

</head>

<body>
    <div class="contenedor">
        <header class="header col-xs-12">
            <div>
                <img class="logo" src="img/logo.png" alt="logo">
            </div>

            <div>
                <ul class="menu">
                    <li>
                        <a href="Index.html">Inicio</a>
                    </li>

                    <li>
                        <a href="catalogo.html">Catalogo</a>
                    </li>

                    <li>
                        <a href="contactanos.html">Contactanos/preguntas</a>
                    </li>
                </ul>
            </div>
        </header>

        <div class="formulario">

            <h2>Nosotros</h2>

            <p>Para contactarnos puedes llamarnos al +56 9 4261 5113.</p>
            <p>Tambien puedes completar este formulario para mandarnos un correo con tus preguntas.</p>
            <form action="">
                <p class="info">
                    <label for="nombre">Nombre</label> <label for="apellido">/Apellido</label>
                    <br>
                    <input type="text" id="nombre" pattern="{A-Za-z}" placeholder="Nombre"
                        title="esta casilla debe tener solo letras mayusculas o minusculas">

                    <input type="text" id="apellido" pattern="{A-Za-z}" placeholder="Apellido"
                        title="esta casilla debe tener solo letras mayusculas o minusculas">
                    <br>
                    <label for=" telefono">Telefono</label>
                    <input type="text" id="telefono" pattern="{0-9}" placeholder="Telefono">
                    <br>
                    <label for="correo">Correo</label>
                    <input type="text" id="correo" placeholder="Correo">
                    <br>
                    <label for="Comentario">Comentario</label>
                    <div id="Comentario" class="comentario" role="textbox" style="min-height: 268px;">
                    </div>
                    <br>
                    <input id="enviar" type="submit" onclick='envio()' value="Enviar">
                </p>
            </form>
        </div>

        <div class="preguntas">

            <h2>Preguntas frecuentes</h2>

            <div class="preg">
                <ul>
                    <li>
                        <p><a name="duda1" class="btn btn-secondary" onclick='mostrar1()' ondblclick='ocultar()'
                                href="#duda1" role="button">¿disponen de envio a domicilio? &raquo;</a>
                        </p>
                    </li>
                    <div id="resp1" class="resp" style="display: none;">
                        <p>La disponibilidad a domicilio en nustra tienda se encuentra disponible pero hasta ciertas
                            zonas de nuestro alrededores tales como santiago, valparaiso , quillota, casablanca
                    </div>

                    <li>
                        <p><a name="duda2" class="btn btn-secondary" onclick='mostrar2()' ondblclick='ocultar()'
                                href="#duda2" role="button">¿Hora de atencion? &raquo;</a>
                        </p>
                    </li>
                    <div id="resp2" class="resp" style="display: none;">
                        <p>Los horarios de nuestro local son los siguientes <br>
                            lunes a viernes: 11:00 hasta 19:00 horas <br>
                            sabado : 11:00 hasta 15:00 horas<br>
                            domingo cerrado <br>
                            feriados y festivos : 11:00 hasta 14:00 horas</p>
                    </div>

                    <li>
                        <p><a name="duda3" class="btn btn-secondary" onclick='mostrar3()' ondblclick='ocultar()'
                                href="#duda3" role="button">¿Como realizo mis pedidos? &raquo;</a>
                        </p>
                    </li>
                    <div id="resp3" class="resp" style="display: none;">
                        <p>
                            1. Buscar productos en nuestro catalogo disponible en paginas anteriores <br>
                            2. Elegir cantidad que desea comprar <br>
                            3. elegir forma de retiro o entrega <br>
                            4. Apretar comprar para ser transferido a webpay <br>
                            5. ingresar datos y selecionar medio de pago <br>
                            6. la boleta de su pedido estara disponible para su descarga o bien sera enviada a su correo
                            electronico
                            7. esperar a que su pedido llegue a casa
                        </p>
                    </div>

                    <li>
                        <p><a name="duda4" class="btn btn-secondary" onclick='mostrar4()' ondblclick='ocultar()'
                                href="#duda4" role="button">¿Tienen despacho a todo el pais? &raquo;</a>
                        </p>
                    </li>
                    <div id="resp4" class="resp" style="display: none;">
                        <p>
                            No, nuestros envíos solo se encuentran disponibles en las siguientes localidades: <br>
                            - Santiago <br>
                            - Valparaiso <br>
                            - Quillota <br>
                            - Casablanca
                        </p>
                    </div>

                    <li>
                        <p><a name="duda5" class="btn btn-secondary" onclick='mostrar5()' ondblclick="ocultar()"
                                href="#duda5" role="button">¿Problemas en el envio? &raquo;</a>
                        </p>
                    </li>
                    <div id="resp5" class="resp" style="display: none;">
                        <p>En caso de que durante el envio del producto a su localidad haya algun problema, es de suma
                            importancia tener disponible la boleta, posteriormente comunicarse a nuestro correo
                            electronico (correo electronico) o llamar al numero telefonico para solucionar el problema.
                        </p>
                    </div>
                </ul>
            </div>
        </div>

        <footer class="footer">
            <a href="https://www.facebook.com">
                <i class="fa fa-facebook-square" aria-hidden="true"></i></a>
            <a href="https://www.instagram.com">
                <i class="fa fa-instagram" aria-hidden="true"></i>
            </a>

            <a href="https://twitter.com/?lang=es"> <i class="fa fa-twitter" aria-hidden="true"></i></a>

            <i class="fa fa-whatsapp" aria-hidden="true"></i>
        </footer>

    </div>

    <script src="js/js contactanos.js"></script>
</body>

</html>